﻿		@font-face {
		    font-family: 'SansationLight';
		    src: url('/font/sansation_light-webfont.eot');
		    src: url('/font/sansation_light-webfont.eot?#iefix') format('embedded-opentype'), url('/font/sansation_light-webfont.woff') format('woff'), url('/font/sansation_light-webfont.ttf') format('truetype'), url('/font/sansation_light-webfont.svg#SansationLight') format('svg');
		    font-weight: normal;
		    font-style: normal;
		}

		@font-face {
		    font-family: 'SansationBold';
		    src: url('/font/sansation_bold-webfont.eot');
		    src: url('/font/sansation_bold-webfont.eot?#iefix') format('embedded-opentype'), url('/font/sansation_bold-webfont.woff') format('woff'), url('/font/sansation_bold-webfont.ttf') format('truetype'), url('/font/sansation_bold-webfont.svg#SansationBold') format('svg');
		    font-weight: normal;
		    font-style: normal;
		}

		@font-face {
		    font-family: 'flamamedium';
		    src: url('/font/Flama/Flama-Medium-webfont.eot');
		    src: url('/font/Flama-Medium-webfont.eot?#iefix') format('embedded-opentype'), url('/font/Flama/Flama-Medium-webfont.woff') format('woff'), url('/font/Flama/Flama-Medium-webfont.ttf') format('truetype'), url('/font/Flama/flama-medium-webfont.svg#SansationBold') format('svg');
		    font-weight: normal;
		    font-style: normal;
		}

		@font-face {
		    font-family: 'flamabook';
		    src: url('/font/Flama/flama-book-webfont.eot');
		    src: url('/font/flama-book-webfont.eot?#iefix') format('embedded-opentype'), url('/font/Flama/flama-book-webfont.woff') format('woff'), url('/font/Flama/flama-book-webfont.ttf') format('truetype'), url('/font/Flama/flama-book-webfont.svg#SansationBold') format('svg');
		    font-weight: normal;
		    font-style: normal;
		}

		@font-face {
		    font-family: 'SansationRegular';
		    src: url('/font/sansation_regular-webfont.eot');
		    src: url('/font/sansation_regular-webfont.eot?#iefix') format('embedded-opentype'), url('/font/sansation_regular-webfont.woff') format('woff'), url('/font/sansation_regular-webfont.ttf') format('truetype'), url('/font/sansation_regular-webfont.svg#SansationRegular') format('svg');
		    font-weight: normal;
		    font-style: normal;
		}

		@font-face {
		    font-family: 'flamalight';
		    src: url('/font/Flama/flama-light-webfont.eot');
		    src: url('/font/Flama/flama-light-webfont.eot?#iefix') format('embedded-opentype'), url('/font/Flama/flama-light-webfont.woff') format('woff'), url('/font/Flama/flama-light-webfont.ttf') format('truetype'), url('/font/Flama/flama-light-webfont.svg#flamalight') format('svg');
		    font-weight: normal;
		    font-style: normal;
		}

		@font-face {
		    font-family: 'flamasemibold';
		    src: url('/font/Flama/flama-semibold-webfont.eot');
		    src: url('/font/Flama/flama-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('/font/Flama/flama-semibold-webfont.woff') format('woff'), url('/font/Flama/flama-semibold-webfont.ttf') format('truetype'), url('/font/Flama/flama-semibold-webfont.svg#flamalight') format('svg');
		    font-weight: normal;
		    font-style: normal;
		}

		@font-face {
		    font-family: 'flamabold';
		    src: url('/font/Flama/flama-bold-webfont.eot');
		    src: url('/font/Flama/flama-bold-webfont.eot?#iefix') format('embedded-opentype'), url('/font/Flama/flama-bold-webfont.woff') format('woff'), url('/font/Flama/flama-bold-webfont.ttf') format('truetype'), url('/font/Flama/flama-bold-webfont.svg#flamalight') format('svg');
		    font-weight: normal;
		    font-style: normal;
		}

		@font-face {
		    font-family: 'flamabasic';
		    src: url('/font/Flama/flama-basic-webfont.eot');
		    src: url('/font/Flama/flama-basic-webfont.eot?#iefix') format('embedded-opentype'), url('/font/Flama/flama-basic-webfont.woff') format('woff'), url('/font/Flama/flama-basic-webfont.ttf') format('truetype'), url('/font/Flama/flama-basic-webfont.svg#flamalight') format('svg');
		    font-weight: normal;
		    font-style: normal;
		}

		@font-face {
		    font-family: 'flamamediumitalic';
		    src: url('/font/Flama/flama-mediumital-webfont.eot');
		    src: url('/font/Flama/flama-mediumital-webfont.eot?#iefix') format('embedded-opentype'), url('/font/Flama/flama-mediumital-webfont.woff') format('woff'), url('/font/Flama/flama-mediumital-webfont.ttf') format('truetype'), url('/font/Flama/flama-mediumital-webfont.svg#flamalight') format('svg');
		    font-weight: normal;
		    font-style: normal;
		}

		/* Program Form */

		.ProgramForm input[type=checkbox] {
		    width: 15px;
		    float: left;
		    outline: none;
		    -webkit-appearance: checkbox;
		}

		.ProgramForm button, .ProgramForm input, .ProgramForm select, .ProgramForm textarea {
		    width: 100%;
		    outline: none;
		}

		.ProgramForm textarea {
		    margin-top: 10px;
		    resize: none;
		}

		.ProgramForm .ExplicitConsent { margin-top: 10px; }

		.ProgramForm .ListCheckbox .ExplicitConsent { margin-top: 0; }

        .ProgramForm .TermsAgreementField.ExplicitConsent label {
            max-width: 100%;
            width: 90%;
        }

		.ProgramForm .ExplicitConsent label {
		    float: left;
		    max-width: 88%;
		    font-family: flamalight;
		    font-size: 12px;
		    color: #717473;
		    font-style: italic;
		    margin-left: 5px;
		}

		.ProgramForm .ExplicitConsent label.ListCheckbox {
		    float: right;
		    max-width: 90%;
		    font-family: flamalight;
		    font-size: 12px;
		    color: #717473;
		    font-style: italic;
		    margin-left: 5px;
		}

		.ProgramForm .ListCheckbox .ExplicitConsent td label { display: none; }

		.ProgramForm legend {
		    border-style: none;
		    font-size: 22px;
		    font-family: flamabold;
		    color: #20272d;
		    background-image: url("../../../../images/Responsive/Icons/InformationRequest.svg");
		    background-repeat: no-repeat;
		    padding-left: 60px;
		}

		.ProgramForm input {
		    border: 0;
		    outline: 0;
		    background: transparent;
		    border-bottom: 1px solid black;
		    color: #20272d;
		    font-size: 18px;
		    margin-bottom: 20px;
		    font-family: flamalight;
		}

		.ProgramForm input[type=checkbox]:checked + label:after {
		    float: left;
		    outline: none;
		    -webkit-appearance: checkbox;
		}

		.ProgramForm input:focus, .ProgramForm input:hover {
		    color: #00577d;
		    font-family: flamalight;
		    font-size: 18px;
		}

		.ProgramForm .SingleLineText {
		    color: #20272d;
		    font-family: flamalight;
		    font-size: 14px;
		    font-weight: 700;
		}

		.ProgramForm .field-required { display: none; }

		.ProgramForm .field-error { color: red; }

		.ProgramForm .validation-summary-errors { display: none; }

		.ProgramForm .form-submit {
		    background: #FFFFFF none repeat scroll 0 0;
		    border: 2px solid #006182;
		    border-radius: 28px;
		    color: #006182;
		    font-family: flamabasic;
		    font-size: 14px;
		    padding: 6px 20px;
		    text-align: center;
		    text-decoration: none;
		    margin-top: 10px;
		    width: auto;
		}

		.ProgramForm .form-submit:hover {
		    background: #FFFFFF none repeat scroll 0 0;
		    border: 2px solid #006182;
		    border-radius: 28px;
		    color: #006182;
		    font-family: flamabasic;
		    font-size: 14px;
		    padding: 6px 20px;
		    text-align: center;
		    text-decoration: none;
		    margin-top: 10px;
		}

		.ProgramForm legend {
		    padding-left: 75px;
		    padding-top: 20px;
		}

		@media (max-width: 992px) {
		    .ProgramForm legend {
		        font-size: 20px;
		        display: none;
		    }
		}

        .control-row {
            overflow: hidden;
        }

		/* End Program Form */

		/* Event Form */

		.EventForm input[type=checkbox] {
		    width: 15px;
		    float: left;
		    outline: none;
		    -webkit-appearance: checkbox;
		}

		.EventForm button, .EventForm input, .EventForm select, .EventForm textarea {
		    width: 100%;
		    outline: none;
		}

		.EventForm textarea {
		    margin-top: 10px;
		    resize: none;
		}

		.EventForm .ExplicitConsent {
		    display: inline-block;
		    margin-top: 10px;
		}

		.EventForm .ExplicitConsent label {
		    float: left;
		    max-width: 88%;
		    font-family: flamalight;
		    font-size: 12px;
		    color: #717473;
		    font-style: italic;
		    margin-left: 5px;
		}

		.EventForm legend {
		    border-style: none;
		    font-size: 22px;
		    font-family: flamabold;
		    color: #20272d;
		    background-image: url("../../../../images/Responsive/Icons/InformationRequest.svg");
		    background-repeat: no-repeat;
		    padding-left: 60px;
		}

		.EventForm input {
		    border: 0;
		    outline: 0;
		    background: transparent;
		    border-bottom: 1px solid black;
		    color: #20272d;
		    font-size: 18px;
		    margin-bottom: 20px;
		    font-family: flamalight;
		}

		.EventForm input[type=checkbox]:checked + label:after {
		    float: left;
		    outline: none;
		    -webkit-appearance: checkbox;
		}

		.EventForm input:focus, .EventForm input:hover {
		    color: #00577d;
		    font-family: flamalight;
		    font-size: 18px;
		}

		.EventForm .SingleLineText {
		    color: #20272d;
		    font-family: flamalight;
		    font-size: 14px;
		    font-weight: 700;
		}

		.EventForm .field-required { display: none; }

		.EventForm .field-error { color: red; }

		.EventForm .validation-summary-errors { display: none; }

		.EventForm .form-submit {
		    background: #FFFFFF none repeat scroll 0 0;
		    border: 2px solid #006182;
		    border-radius: 28px;
		    color: #006182;
		    font-family: flamabasic;
		    font-size: 14px;
		    padding: 6px 20px;
		    text-align: center;
		    text-decoration: none;
		    margin-top: 10px;
		    width: auto;
		}

		.EventForm .form-submit:hover {
		    background: #FFFFFF none repeat scroll 0 0;
		    border: 2px solid #006182;
		    border-radius: 28px;
		    color: #006182;
		    font-family: flamabasic;
		    font-size: 14px;
		    padding: 6px 20px;
		    text-align: center;
		    text-decoration: none;
		    margin-top: 10px;
		}

		.EventForm legend {
		    padding-left: 75px;
		    padding-top: 20px;
		}

		@media (max-width: 992px) {
		    .EventForm legend { font-size: 20px; }
		}

		/* End Event Form*/

		/* Regular Right Form */

		.RegulaurRightForm input[type=checkbox] {
		    width: 15px;
		    float: left;
		    outline: none;
		    -webkit-appearance: checkbox;
		}

		.RegulaurRightForm button, .ProgramForm input, .ProgramForm select, .ProgramForm textarea {
		    width: 100%;
		    outline: none;
		}

		.RegulaurRightForm textarea {
		    margin-top: 10px;
		    resize: none;
		}

		.RegulaurRightForm .ExplicitConsent { margin-top: 10px; }

		.RegulaurRightForm .ExplicitConsent label {
		    float: left;
		    max-width: 88%;
		    font-family: flamalight;
		    font-size: 12px;
		    color: #717473;
		    font-style: italic;
		    margin-left: 5px;
		}

		.RegulaurRightForm legend {
		    border-style: none;
		    font-size: 20px;
		    font-family: flamabold;
		    color: #20272d;
		    background-image: url("../../../../images/Responsive/Icons/InformationRequest.svg");
		    background-repeat: no-repeat;
		    padding-left: 60px;
		    padding-bottom: 20px;
		}

		@media (max-width: 1767px) {
		    .RegulaurRightForm legend {
		        padding-left: 100px !important;
		    }
		}
		@media (max-width: 1268px) {
		    .RegulaurRightForm legend {
		        padding-left: 115px !important;
		    }
		}
@media (max-width: 840px ) and (min-width: 768px) {
    .RegulaurRightForm legend {
        padding-left: 120px !important;
        width: 125%;
    }
}

		.RegulaurRightForm .SubSectionTitle {
		    border-style: none;
		    font-size: 22px;
		    font-family: flamabold;
		    color: #20272d;
		    background-image: none;
		    padding-left: 0;
		}

		.RegulaurRightForm input {
		    border: 0;
		    outline: 0;
		    background: transparent;
		    border-bottom: 1px solid black;
		    color: #20272d;
		    font-size: 18px;
		    margin-bottom: 20px;
		    font-family: flamalight;
		}

		.RegulaurRightForm input[type=checkbox]:checked + label:after {
		    float: left;
		    outline: none;
		    -webkit-appearance: checkbox;
		}

		.RegulaurRightForm input:focus, .ProgramForm input:hover {
		    color: #00577d;
		    font-family: flamalight;
		    font-size: 18px;
		}

		.RegulaurRightForm .form-submit-border input:focus, .RegulaurRightForm .form-submit-border input:hover {
		    background: #ffffff none repeat scroll 0 0;
		    border: 2px solid #006182;
		    border-radius: 28px;
		    color: #006182;
		    font-family: flamabasic;
		    font-size: 14px;
		    margin-top: 10px;
		    padding: 6px 20px;
		    text-align: center;
		    text-decoration: none;
		    width: auto;
		}

		.RegulaurRightForm .SingleLineText {
		    /*font-family: flamabold;*/
		    font-family: flamalight;
		    font-size: 14px;
		    color: #20272d;
		    font-weight: 700;
		}

		.RegulaurRightForm .field-required { display: none; }

		.RegulaurRightForm .field-error { color: red; }

		.RegulaurRightForm .validation-summary-errors { display: none; }

		.RegulaurRightForm .form-submit {
		    background: #FFFFFF none repeat scroll 0 0;
		    border: 2px solid #006182;
		    border-radius: 28px;
		    color: #006182;
		    font-family: flamabasic;
		    font-size: 14px;
		    padding: 6px 20px;
		    text-align: center;
		    text-decoration: none;
		    margin-top: 10px;
		    width: auto;
		}

		.RegulaurRightForm .form-submit:hover {
		    background: #FFFFFF none repeat scroll 0 0;
		    border: 2px solid #006182;
		    border-radius: 28px;
		    color: #006182;
		    font-family: flamabasic;
		    font-size: 14px;
		    padding: 6px 20px;
		    text-align: center;
		    text-decoration: none;
		    margin-top: 10px;
		}

		.RegulaurRightForm legend {
			padding-left: 95px;
			padding-top: 20px;
		}

		@media (max-width: 992px) {
		    .RegulaurRightForm legend { font-size: 20px; }
		}

		/* End Regular Right Form */

		.LandingPageForm input[type=checkbox] {
		    width: 15px;
		    float: left;
		    outline: none;
		    -webkit-appearance: checkbox;
		}

		.LandingPageForm button, .LandingPageForm input, .LandingPageForm select, .LandingPageForm textarea {
		    width: 100%;
		    outline: none;
		    background-color: #43484C;
		}

		.LandingPageForm select {
		    -moz-appearance: none;
		    background: rgba(0, 0, 0, 0) url("../../../../images/Responsive/Icons/menu_whitecaret.png") no-repeat scroll 98.5% 15px;
		    font-family: flamalight;
		    font-size: 18px;
		    border-width: 0 0 1px;
		    border-color: white;
		    box-shadow: none;
		    color: white;
		}

		.LandingPageForm textarea { border-bottom: 1px solid white; }

		.LandingPageForm select:focus, .LandingPageForm textarea:focus {
		    outline: none;
		    background-color: #43484C;
		    color: white;
		    font-family: flamalight;
		    font-size: 18px;
		}

		.LandingPageForm textarea {
		    margin-top: 10px;
		    resize: none;
		}

		.LandingPageForm .ExplicitConsent {
		    display: inline-block;
		    margin-top: 10px;
		}

		.LandingPageForm .ExplicitConsent label {
		    float: left;
		    max-width: 88%;
		    font-family: flamalight;
		    font-size: 12px;
		    color: white;
		    font-style: italic;
		    margin-left: 5px;
		}

		.LandingPageForm legend {
		    border-style: none;
		    font-size: 22px;
		    font-family: flamabold;
		    color: #20272d;
		    background-image: url("../../../../images/Responsive/Icons/InformationRequest.svg");
		    background-repeat: no-repeat;
		    padding-left: 60px;
		}

		.LandingPageForm input {
		    border: 0;
		    outline: 0;
		    background: transparent;
		    border-bottom: 1px solid black;
		    color: white;
		    font-size: 18px;
		    margin-bottom: 20px;
		    font-family: flamalight;
		    border-color: white;
		}

		.LandingPageForm input[type=checkbox]:checked + label:after {
		    float: left;
		    outline: none;
		    -webkit-appearance: checkbox;
		}

		.LandingPageForm input:focus, .LandingPageForm input:hover, .LandingPageForm textarea:hover {
		    color: white;
		    font-family: flamalight;
		    font-size: 18px;
		}

		.LandingPageForm .SingleLineText {
		    color: #20272d;
		    font-family: flamalight;
		    font-size: 14px;
		    font-weight: 700;
		}

		.LandingPageForm .SectionInformation {
		    color: #ffffff;
		    /*font-family: flamalight;*/
		}

		.LandingPageForm .SectionInformation h3 {
		    color: #ffffff;
		    font-family: flamabold;
		}

		.LandingPageForm .field-required { display: none; }

		.LandingPageForm .field-error { color: red; }

		.LandingPageForm .validation-summary-errors { display: none; }

		.LandingPageForm .form-submit {
		    background: #fe3442 none repeat scroll 0 0;
		    border: 2px solid #fe3442;
		    border-radius: 28px;
		    color: white;
		    font-family: flamasemibold;
		    font-size: 12px;
		    letter-spacing: 0.5px;
		    padding: 6px 20px;
		    text-align: center;
		    text-decoration: none;
		    margin-top: 10px;
		    width: auto;
		    text-transform: uppercase;
		}

		.LandingPageForm .form-submit:hover {
		    background: #fe3442 none repeat scroll 0 0;
		    border: 2px solid #fe3442;
		    border-radius: 28px;
		    color: white;
		    font-family: flamasemibold;
		    font-size: 12px;
		    padding: 6px 20px;
		    text-align: center;
		    text-decoration: none;
		    margin-top: 10px;
		    letter-spacing: 0.5px;
		}

		.LandingPageForm legend {
		    padding-left: 75px;
		    padding-top: 20px;
		}

		@media (max-width: 992px) {
		    .LandingPageForm legend { font-size: 20px; }
		}

		/* End Event Form*/

		/* Large Form */

		.LargeForm button, .LargeForm input, .LargeForm select, .LargeForm textarea {
		    width: 100%;
		    outline: none;
		}

		.LargeForm textarea {
		    margin-top: 10px;
		    resize: none;
		}

		.LargeForm .ExplicitConsent { margin-top: 10px; }

		.LargeForm .ExplicitConsent label {
		    color: #717473;
		    float: left;
		    font-family: flamalight;
		    font-size: 12px;
		    font-style: italic;
		    margin-left: 5px;
		    max-width: 88%;
		}

		.LargeForm legend {
		    border-style: none;
		    font-size: 23px;
		    font-family: flamabold;
		    color: #20272d;
		    padding-top: 40px;
		    padding-left: 0;
		    margin-bottom: 5px;
		    text-align: left;
		    /*text-align: center;*/
		    /*padding-left: 50px;
    padding-right: 50px;
    line-height: 90%;*/
		}

		.LargeForm input {
		    border: 0;
		    outline: 0;
		    background: transparent;
		    border-bottom: 1px solid black;
		    color: #20272d;
		    font-size: 18px;
		    margin-bottom: 20px;
		    font-family: flamalight;
		}

		.LargeForm input[type=checkbox]:checked + label:after {
		    float: left;
		    outline: none;
		    -webkit-appearance: checkbox;
		}

		.LargeForm input:focus, .LargeForm input:hover {
		    color: #00577d;
		    font-family: flamalight;
		    font-size: 18px;
		}

		.LargeForm input[type=checkbox]:focus, .LargeForm input[type=checkbox]:hover { -webkit-appearance: checkbox; }

		.LargeForm input[type=radio]:focus, .LargeForm input[type=radio]:hover { -webkit-appearance: radio; }

		.LargeForm .SingleLineText {
		    color: #20272d;
		    font-family: flamalight;
		    font-size: 14px;
		    font-weight: 700;
		}

		.LargeForm .field-required { display: none; }

		.LargeForm .field-error { color: red; }

		.LargeForm .validation-summary-errors { display: none; }

		.LargeForm .form-submit {
		    background: #FFFFFF none repeat scroll 0 0;
		    border: 2px solid #006182;
		    border-radius: 28px;
		    color: #006182;
		    font-family: flamabasic;
		    font-size: 14px;
		    padding: 6px 20px;
		    text-align: center;
		    text-decoration: none;
		    margin-top: 10px;
		    max-width: 220px;
		    margin-top: 25px;
		    margin-bottom: 25px;
		}

		.LargeForm .form-submit:hover {
		    background: #FFFFFF none repeat scroll 0 0;
		    border: 2px solid #006182;
		    border-radius: 28px;
		    color: #006182;
		    font-family: flamabasic;
		    font-size: 14px;
		    padding: 6px 20px;
		    text-align: center;
		    text-decoration: none;
		    margin-top: 25px;
		    margin-bottom: 25px;
		}


		.LargeForm .field-title {
		    font-family: flamalight;
		    padding-bottom: 10px;
		    font-weight: 700;
		}

		.LargeForm .form-title {
		    border-style: none;
		    font-size: 80px;
		    font-family: flamabold;
		    color: #20272d;
		    padding-top: 60px;
		    padding-left: 0;
		    text-align: center;
		    padding-left: 50px;
		    padding-right: 50px;
		    line-height: 90%;
		    margin-bottom: 50px;
		}

		.formContainer {
			margin-top: 130px;
			margin-bottom: 130px;
		}

        .eventFormContainer {
            margin-top: 130px;
            margin-bottom: 130px;
        }

		.LargeForm .ExplicitConsent table {
		    float: left;
		    max-width: 88%;
		    font-family: flamalight;
		    font-size: 12px;
		    color: #717473;
		    font-style: italic;
		    margin-left: 5px;
		}

		input[type="checkbox"], input[type="radio"] {
		    float: left;
		    outline: medium none;
		    width: 15px;
		    margin-bottom: 0;
		}

		.LargeForm button, .LargeForm input, .LargeForm textarea {
		    border-left: none;
		    border-right: none;
		    border-top: none;
		    border-bottom: 1px solid #20272d;
		    padding-bottom: 5px;
		}

		.LargeForm select {
		    -moz-appearance: none;
		    -webkit-appearance: none;
		    background: url('../../images/Responsive/Icons/menu-caret.png') no-repeat;
		    background-position: 98.5% 15px;
		    font-size: 18px;
		    font-family: flamalight;
		    border-bottom: 1px solid #000000;
		    border-color: #ffffff #ffffff #000000;
		}

		.LargeForm .scfMultipleLineTextBorder .field-title { display: none; }

		.LargeForm label {
		    font-weight: normal;
		    font-size: 14px;
		    font-weight: 700;
		}

		.LargeForm .form-control { box-shadow: 0 0 0 rgba(0, 0, 0, 0.00) inset; }

		@media (max-width: 1200px) {
		    .LargeForm .form-title { font-size: 60px; }
		}

		@media (max-width: 992px) {
		    .LargeForm {
		        padding-left: 15px;
		        padding-right: 15px;
		    }

		    .LargeForm .form-title { display: none; }

		    .bck-image { background: none; }

            .formContainer {
                margin-top: 0;
                margin-bottom: 30px;
                background-color: white;
            }

			.eventFormContainer {
                width: 90%;
				margin-top: 120px;
				margin-bottom: 350px;
				background-color: white;
                margin-left: 5%;
                margin-right: 5%;
			}

		    .LargeForm select { font-size: 15px; }
		}

		/* End Large Form */
                /* UnsubscribeForm*/
                .UnsubscribeForm .RegulaurRightForm input[type=checkbox] {
		    margin-right: 10px;
		    -webkit-appearance: checkbox;
		}

		.UnsubscribeForm .RegulaurRightForm legend { display: none; }

		/* End UnsubscribeForm*/

		/* Common Css */

		#ui-datepicker-div { background-color: #f5f5f5; }

		#ui-datepicker-div th, #ui-datepicker-div td { padding: 0 5px 10px; }

		#ui-datepicker-div a { color: #20272d; }

		#ui-datepicker-div a :hover {
		    cursor: pointer;
		    text-decoration: none;
		}

		#ui-datepicker-div .ui-datepicker-prev {
			float: left;
			padding-left: 5px;
		}

		#ui-datepicker-div .ui-datepicker-next {
		    float: right;
		    padding-right: 5px;
		}

		#ui-datepicker-div .ui-datepicker-title {
		    text-align: center;
		    font-family: flamasemibold;
		    padding-bottom: 10px;
		    padding-top: 10px;
		}

		.scfForm .field-error {
		    color: red;
		    font-family: flamabold;
		    font-size: 12px;
		}

		.scfForm .field-error span {
		    margin-top: -20px;
		    position: absolute;
		    font-family: flamalight;
		    font-size: 9px;
		    min-width: 180px;
		    font-weight: bold;
		}

		.scfForm label {
		    color: #20272d;
		    font-family: flamalight;
		    /*font-family: flamabold;*/
		    font-size: 14px;
		}


		.scfForm .form-control {
		    height: 35px;
		    color: #20272d;
		    border-width: 0 0 1px 0;
		    -webkit-appearance: none;
		    outline: none;
		    -moz-appearance: none;
		    -webkit-appearance: none;
		    background: url('../../images/Responsive/Icons/menu-caret.png') no-repeat;
		    background-position: 98.5% 15px;
		    font-size: 16px;
		    font-family: flamalight;
		    border-bottom: 1px solid #000000;
		    border-color: #ffffff #ffffff #000000;
		    box-shadow: none;
		    border-radius: 0;
		    margin-bottom: 20px;
		    padding: 0;
		}

		.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control { background-color: #ffffff; }

		.ExplicitConsent a, .ExplicitConsent a:hover {
		    text-decoration: none;
		    color: #337ab7;
		}

		textarea:focus, input:focus {
		    -webkit-appearance: none;
		    outline: none;
		    color: #00577d;
		    font-family: flamalight;
		    font-size: 18px;
		}

		textarea:hover, input:hover {
		    color: #00577d;
		    font-family: flamalight;
		    font-size: 18px;
		}

		textarea {
		    width: 100%;
		    margin-bottom: 15px;
		    min-height: 80px;
		    color: #20272d;
		    font-family: flamalight;
		    font-size: 18px;
		}

		input {
		    width: 100%;
		    -ms-border-radius: 0;
		    border-radius: 0;
		}

		select { margin-bottom: 15px; }

		select::-ms-expand { display: none; }

		legend {
		    padding-left: 75px;
		    padding-top: 20px;
		}

		.scfForm .TermsAgreementField .field-error span {
		    margin-top: -20px;
		    position: relative;
		    font-family: flamalight;
		    font-size: 9px;
		    font-weight: 700;
		    min-width: 180px;
		}

        .download legend {
		    background-image: url("../../../../images/Responsive/Icons/Download.svg");
		}

		@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
		    /* IE10+ CSS styles go here */
		    legend { width: 60px; }

		    .SubSectionTitle, .LargeForm legend { width: 100%; }
		}

		.Email { padding-bottom: 5px; }

		@media (max-width: 992px) {
		    legend { font-size: 20px; }
		}
/* End Common Css*/



